Export (0) Print
Expand All

How to: Configure an App to Target a .NET Framework Version

We're sorry, but the article that you requested is no longer available. This information is now provided in the article How to: Configure an Application to Support .NET Framework 4 or 4.5.

Show:
© 2014 Microsoft